Tuesday, January 1, 2013

Vmware Tools install ESX4.1 / Ubuntu Maverick

wget http://packages.vmware.com/tools/VMWARE-PACKAGING-GPG-KEY.pub
apt-key add VMWARE-PACKAGING-GPG-KEY.pub
nano /etc/apt/sources.list.d/vmware-tools.list
  • Add “deb http://packages.vmware.com/tools/esx/<esx-version>/ubuntu <dist> main restricted”
  • in my case “deb http://packages.vmware.com/tools/esx/4.1u1/ubuntu karmic main restricted”
“The configuration syntax is specific to each operating system version. Replace <dist> with maverick
for Ubuntu 10.10, lucid for Ubuntu 10.04, karmic for Ubuntu 9.10, jaunty for Ubuntu 9.04, intrepid
for Ubuntu 8.10, and hardy for Ubuntu 8.04.
Replace <esx-version> with 3.5u2, 3.5u3, 3.5u4, 3.5u5, 4.0, 4.0u1, 4.0u2, or 4.1, depending on the
ESX/ESXi version.”
apt-get install vmware-open-vm-tools-kmod-generic

No comments: